<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width-device width, initial-scale-1">
        <title>Music Reviews</title>
    </head>
    <body>
        <h1 align="center">You are at activity/music/reviews.</h1>
        <hr>
        <img src="../images/music_reviews.jpg" height="300" width="300">
        <ol type="i">
            <li><a href="../index.html">Go to /index.html</a></li>
            <li><a href="./index.html">Go to index.html</a></li>
            <li><a href="./listings.html">Go to listings.html</a></li>
            <li><a href="">reviews.html</a></li>
        </ol>
    </body>
</html>